h1 {
  position: static;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  font-size: 38px;
  line-height: 1.2em;
  font-weight: 900;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  font-size: 24px;
  line-height: 1.2em;
  font-weight: 900;
}


h2.widgettitle {
	padding-top: 20px;
	padding-left: 10px;
}

.addthis_inline_share_toolbox {
	padding-left: 10px;
} 

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  font-size: 18px;
  line-height: 1.2em;
  font-weight: 900;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  font-size: 16px;
  line-height: 1.2em;
  font-weight: 900;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Merriweather, serif;
  color: #000;
  font-size: 14px;
  line-height: 1.2em;
  font-weight: 900;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  line-height: 1.2em;
  font-weight: 400;
}

p {
  margin-bottom: 1.6em;
  font-family: 'Source Sans Pro', sans-serif;
  color: #000;
  font-size: 17px;
  line-height: 1.6em;
  font-weight: 400;
}

a {
  color: #222;
  font-size: 17px;
  line-height: 1.6em;
  text-decoration: underline;
}

ul {
  margin-top: 0px;
  margin-bottom: 10px;
  padding-left: 40px;
}

img {
  display: inline-block;
  max-width: 100%;
/*  float: left; */
  margin-right: 10px;
  
}

blockquote {
  margin-bottom: 10px;
  padding: 10px 20px;
  border-left: 3px solid #ebebeb;
  font-size: 19px;
  line-height: 1.6em;
}


.body {
  font-size: 17px;
  line-height: 1.6em;
}

.button {
  height: 44px;
  padding: 0px 20px;
  border-radius: 3px;
  background-color: #1f69f0;
  box-shadow: 0 1px 1px 0 transparent;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  line-height: 43px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #4a4a49;
  box-shadow: none;
}


.body {
  color: #222;
}

.paragraph-link {
  font-family: 'Source Sans Pro', sans-serif;
  color: #1f69f0;
  font-weight: 300;
}

.paragraph-link:hover {
  color: #aaa;
}

.more-button {
  display: inline-block;
  margin-bottom: 20px;
  padding: 3px 8px;
  border-radius: 3px;
  background-color: #636363;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 900;
}

.more-link-button {
  height: auto;
  padding: 5px;
  border-radius: 3px;
  background-color: #636363;
  box-shadow: 0 1px 1px 0 transparent;
  -webkit-transition: box-shadow 200ms ease;
  transition: box-shadow 200ms ease;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 14px;
  line-height: 15px;
  font-weight: 600;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}

.more-link-button:hover {
  background-color: #1f69f0;
  box-shadow: none;
}

.more-link-button.blue {
  background-color: #1f69f0;
}

.more-link-button.blue:hover {
  background-color: #636363;
}

.no-top-margin {
  margin-top: 0px;
}

.no-top-margin.blue {
  color: #1f69f0;
}

.no-top-margin.blue.bottom-margin-30 {
  margin-bottom: 30px;
}


.webinar-box {
  display: inline-block;
  margin-bottom: 20px;
  padding: 3px 8px;
  border-radius: 3px;
  background-color: #042143;
  font-family: 'Source Sans Pro', sans-serif;
  color: #fff;
  font-size: 12px;
  font-weight: 900;
  text-transform: uppercase;
}

.single-php-top-section {
  position: static;
  z-index: 1000;
  width: 100%;
  margin-right: auto;
  margin-bottom: 32px;
  margin-left: auto;
  padding-top: 50px;
  padding-bottom: 20px;
  background-color: #88ceed;
  background-image: url('/wp-content/themes/frontlinegenomics/images/single/BG_Blue_topbar.jpg');
  background-position: 0% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.single-php-top-container {
  position: relative;
  z-index: 1001;
}

.single-php-top-bar-left {
  width: 340px;
  float: left;
}

.white {
  color: #fff;
}

.white.article-snippet-container {
  text-align: center;
}

.white.center {
  text-align: center;
}

.single-php-top-image-container {
  position: relative;
  z-index: 2000;
}

.single-php-details-div {
  width: 340px;
  padding-right: 50px !important;
  min-height: 40px;
}

.single-php-details-container {
  position: relative;
  z-index: 3000;
  clear: none;
}

/*.single-php-top-image-div {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  width: 940px;
  margin-right: auto;
  margin-left: 25%;
}
*/

/* TJW20200519 */

.single-php-top-image-div {
  position: absolute;
  /*left: 0%;*/
  top: 0%;
  right: 0%;
  bottom: auto;
  /*width: 940px;*/
  width:600px;
  margin-right: auto;
  margin-left: auto;
}

.single-php-details-conainer {
  position: static;
  z-index: 2000;
  width: 940px;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
}

.single-php-body-container {
  margin-bottom: 100px;
}

.single-php-content-left {
  width: 600px;
  float: left;
}

.single-php-content-right {
  width: 300px;
  float: right;
}

.single-php-share-div {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #eaeaea;
}

.single-php-right-col-mpu {
  margin-bottom: 30px;
}

.single-php-weekly-newsletter {
  width: 100%;
  margin-bottom: 30px;
  padding: 15px;
  border-radius: 3px;
  background-color: #1f69f0;
  text-decoration: none;
}

.single-php-weekly-newsletter:hover {
  background-color: #636363;
}

.newsletter-icon-center {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.single-php-heading-right-col {
  margin-top: 0px;
  margin-bottom: 30px;
}

.single-php-more-from-div {
  margin-bottom: 30px;
}

.single-php-more-from-pic {
  width: 95px;
  height: 100px;
  margin-right: 5px;
  float: left;
  border-radius: 3px;
  background-image: url('/wp-content/themes/frontlinegenomics/images/single/Untitled-1.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.single-php-more-from-content {
  width: 195px;
  float: right;
}

.single-php-more-on-these-topics-div {
  margin-top: 50px;
  margin-bottom: 50px;
  padding-top: 30px;
  padding-bottom: 10px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

.paragraph-5 {
  font-weight: 600;
}

.single-php-webinar-speakers-div {
  padding: 20px 20px 0px;
  border-radius: 3px;
  background-color: #f3f3f5;
}

.heading-underline-no-top-margin {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}

.speaker-image {
  margin-right: 20px;
  float: left;
  border-radius: 50px;
  background-color: #fff;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.single-php-share-icon-link {
  width: 30px;
  height: 40px;
  margin-right: 10px;
  float: left;
}

.single-php-share-icon-link.facebook {
  background-image: url('/wp-content/themes/frontlinegenomics/images/single/facebook_Blue.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.single-php-share-icon-link.facebook:hover {
  background-image: url('/wp-content/themes/frontlinegenomics/images/single/facebook_Grey.svg');
}

.single-php-share-icon-link.linkedin {
  background-image: url('/wp-content/themes/frontlinegenomics/images/single/linkedin_Blue.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.single-php-share-icon-link.linkedin:hover {
  background-image: url('/wp-content/themes/frontlinegenomics/images/single/linkedin_Grey.svg');
}

.single-php-share-icon-link.twitter {
  background-image: url('/wp-content/themes/frontlinegenomics/images/single/twitter_Blue.svg');
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.single-php-share-icon-link.twitter:hover {
  background-image: url('/wp-content/themes/frontlinegenomics/images/single/twitter_Grey.svg');
}


@media screen and (max-width: 991px) {
  .rounded-box {
    background-position: 180% 50%;
    background-size: contain;
  }
  .single-php-top-section {
    position: static;
  }
  .single-php-top-container {
    position: static;
    padding-right: 15px;
    padding-left: 15px;
    clear: both;
  }
  .single-php-top-bar-left {
    width: 100%;
    margin-bottom: 0px;
  }
  .single-php-top-bar-right-image {
    width: 100%;
    height: 300px;
    margin-top: 0px;
  }
  .single-php-top-image-container {
    position: static;
  }
  .single-php-top-image-div {
    position: static;
    width: 90%;
    margin-bottom: 20px;
  }
  .single-php-details-conainer {
    width: 90%;
  }
  .single-php-body-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .single-php-content-left {
    width: 100%;
  }
  .single-php-content-right {
    float: left;
  }
}

@media screen and (max-width: 767px) {
 
}

@media screen and (max-width: 479px) {
 
  .white.h1-mobile {
    font-size: 26px;
  }
  .single-php-details-div {
    width: 100%;
  }
  .single-php-body-container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .single-php-content-right {
    width: 100%;
  }
  .single-php-more-from-content {
    width: 185px;
  }

}

